<?xml version="1.0" encoding="utf-8"?>
<Window size="300,166" caption="0,0,0,32" roundcorner="0,0"  mininfo="300,166" >
  <Font name="微软雅黑" size="12" bold="true" />
  <Font name="微软雅黑" size="16" />
  <Font name="微软雅黑" size="14" />
  <Font name="微软雅黑" size="17" />
  <Font name="微软雅黑" size="12"/> 
  <VerticalLayout name="usbtipwnd" bkimage="file='MainWnd/tooltipbk.png' corner='1,1,1,1" inset="1,1,1,1" width="300" bkcolor="#ffffffff">
    <HorizontalLayout height="30"  bkcolor="#ffffffff"> 
      <!-- <Label float="true" text="天翼云盘" pos="10,11,100,24" font="4" align="left" textcolor="#ff64696d"></Label>--> 
      <Label float="true" text="天翼云盘" pos="12,8,72,24" width="72" height="16"  font="5" align="left" textcolor="#ff4d4d4d"></Label>
      <Button float="true" name="closebtn" normalimage="file='MailMsg/close_button_normal.png'" hotimage="file='MailMsg/close_button_hover.png'" pushedimage="file='MailMsg/close_button_click.png'" pos="270,0,300,30"></Button>
    </HorizontalLayout>
    <HorizontalLayout>  <!--  300 134 -->
      <!--<Label float="true" text="检测到移动设备的照片未备份，赶紧将照片" pos="39,23,290,37" font="4" align="left" textcolor="#ff666666"></Label>
      <Label float="true" text="备份到到天翼云盘吧！" pos="105,47,280,61" font="4" align="left" textcolor="#ff666666"></Label>-->
      <RichEdit float="true" name="usbInfo" mouse="false" text=""  pos="39,13,261,61" multiline="true" readonly="true" align="center" font="4" textcolor="#ff666666" vscrollbar="false"></RichEdit>
      <Button float="true" pos="78,59,144,89" name="cancelbackbtn" normalimage="file='PhotoBackupWnd/nobackup_normal.png'" hotimage="file='PhotoBackupWnd/nobackup_hover.png'" pushedimage="file='PhotoBackupWnd/nobackup_click.png'"></Button>
      <Button float="true" pos="156,59,222,89" name="backbtn" normalimage="file='PhotoBackupWnd/backup_normal.png'" hotimage="file='PhotoBackupWnd/backup_hover.png'" pushedimage="file='PhotoBackupWnd/backup_click.png'"></Button>
      <Option name="notShowWnd" float="true" pos="20,109,0,0" height="14" width="200" text="下次接入该设备时，不再提示。" textpadding="22,0,0,0" font="4" align="left" textcolor="#FF666666" normalimage="file='Setting/checkbox_normal.png' dest='0,0,14,14'" hotimage="file='Setting/checkbox_hover.png' dest='0,0,14,14'" pushedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'" selectedimage="file='Setting/checkbox_click.png' dest='0,0,14,14'"></Option>
    </HorizontalLayout>
  </VerticalLayout>
</Window>